RubyGems Navigation menu

transliterator 0.0.1

A library for translating UTF-8 characters to their ASCII equivalents. This library is based on code from the babosa gem and meant for projects that only need the transliterator functionality.

Gemfile
          gem 'transliterator', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install transliterator
  
  
  
  
  
  
  

Authors:

  • Tom-Eric Gerritsen

Owners:

Total downloads 1,108

For this version 1,108

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - April 6, 2012 (11 KB)